DataStage - Data Integration

 View Only
  • 1.  Log4j vulnerability

    Posted Tue December 21, 2021 02:40 AM
    Hello,
    Is DataStage affected by Log4j vulnerability ?

    ------------------------------
    Jerzy Konarski
    ------------------------------


  • 2.  RE: Log4j vulnerability

    Posted Wed December 22, 2021 03:45 AM
    Check this link for details
    Security Bulletin: A vulnerability in Apache Log4j affects IBM InfoSphere Information Server (CVE-2021-44228)

    ------------------------------
    Thuan Nguyen
    ------------------------------



  • 3.  RE: Log4j vulnerability

    Posted Wed December 22, 2021 05:32 PM
    Hi

    Currently we only have this work around based on the latest V11.7.1.x while the support team are working on a patch - https://www.ibm.com/support/pages/node/6527372

    You should open a support case on this to get the necessary patches when available.

    ------------------------------
    HOW MING YONG
    ------------------------------